zutils (1.8-5build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:29:23 +0100

zutils (1.8-5) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.4.1.
  * Using codenames as upload targets in changelog.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 18 Nov 2019 14:49:20 +0100

zutils (1.8-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.4.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 16 Jul 2019 18:42:19 +0200

zutils (1.8-3) sid; urgency=medium

  * Uploading to sid.
  * Improving watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Feb 2019 20:14:35 +0100

zutils (1.8-2) sid; urgency=medium

  * Uploading to sid.
  * Using build-depends to specify debhelper compatibility.
  * Repeating Section for binary packages in control.
  * Temporarily disabling testsuite to workaround FTBFS with newer bash.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 20 Jan 2019 19:38:08 +0100

zutils (1.8-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.8.
  * Removing upstream zcat-buffer-overrun.patch.
  * Updating year for upstream in copyright for 2019.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 04 Jan 2019 12:14:07 +0100

zutils (1.7-8) sid; urgency=medium

  * Uploading to sid.
  * Adding upgrade target to preinst dummy targets (Closes: #917554).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 28 Dec 2018 21:33:41 +0100

zutils (1.7-7) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.3.0.
  * Updating vcs fields.
  * Updating vcs fields.
  * Updating to debhelper 12.
  * Dropping temporary upgrade handling from 1.7-2, not needed anymore.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 28 Dec 2018 11:24:57 +0100

zutils (1.7-6) sid; urgency=medium

  * Uploading to sid.
  * Adding CVE and bug numbers in zcat-buffer-overrun.patch.
  * Adding CVE number in changelog.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 10 Sep 2018 10:44:52 +0200

zutils (1.7-5) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.2.1.
  * Harmonizing changelog.
  * Harmonizing postrm.
  * Correcting typo in author of zcat-buffer-overrun.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 26 Aug 2018 12:06:51 +0200

zutils (1.7-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.2.0.
  * Handling upgrade from 1.7-2 where zcat was temporarily skipped for
    #902936 (Closes: #905306).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 03 Aug 2018 04:58:45 +0200

zutils (1.7-3) sid; urgency=medium

  * Uploading to sid.
  * Adding patch from upstream to fix a buffer overrun in zcat
    [CVE-2018-1000637] (Closes: #902936).
  * Including zcat again.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 01 Aug 2018 02:32:41 +0200

zutils (1.7-2) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.1.5.
  * Skipping zcat for now (Closes: #902936, #903931).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 19 Jul 2018 07:24:16 +0200

zutils (1.7-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.7.
  * Updating years in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 24 Feb 2018 14:30:01 +0100

zutils (1.6-6) sid; urgency=medium

  * Uploading to sid.
  * Using https in watch file.
  * Making conflict on zfsutils versioned (see #825268).
  * Updating to standards version 4.1.3.
  * Updating to debhelper compat 11.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 17 Feb 2018 08:25:14 +0100

zutils (1.6-5) sid; urgency=medium

  * Uploading to sid.
  * Removing explicit debug package in favour of automated debug packages.
  * Creating missing manpages with help2man.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 08:51:29 +0100

zutils (1.6-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.1.1.
  * Deprecating priority extra as of policy 4.0.1.
  * Adding Rules-Requires-Root field.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 07:47:48 +0100

zutils (1.6-3) sid; urgency=medium

  * Uploading to sid.
  * Applying patch from Helmut Grohne <helmut@subdivi.de> to fix FTBFS
    when cross-compiling (Closes: #864636).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 22 Jul 2017 19:51:30 +0200

zutils (1.6-2) sid; urgency=low

  * Uploading to sid.
  * Updating to standards version 4.0.0.
  * Using https for copyright format url.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 18 Jun 2017 21:46:01 +0200

zutils (1.6-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.6.
  * Updating vcs fields.
  * Removing superfluous --parallel when invoking debhelper as it's the
    default with compat level 10, thanks to Gianfranco Costamagna
    <locutusofborg@debian.org>.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 10 Apr 2017 17:19:07 +0200

zutils (1.5-5) sid; urgency=low

  * Uploading to sid.
  * Updating year in copyright information for 2017.
  * Moving debian specific patches to subdirectory within patches
    directory.
  * Using consistent email address for all downstream work.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jan 2017 17:41:26 +0100

zutils (1.5-4) sid; urgency=low

  * Uploading to sid.
  * Making maintainer scripts executable in source tree.
  * Updating upstream signing key.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 10 Dec 2016 10:55:38 +0100

zutils (1.5-3) sid; urgency=low

  * Uploading to sid.
  * Updating debhelper build-depends for version 10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 15 Oct 2016 08:05:16 +0200

zutils (1.5-2) sid; urgency=low

  * Uploading to sid.
  * Updating year in copyright file.
  * Complementing previous changelog entry.
  * Switching to debhelper compat 10.
  * Adding watch file.
  * Adding gpg verification to watch file.
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Jul 2016 17:44:57 +0200

zutils (1.5-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.5.
  * Wrap and sorting control file.
  * Adding (temporary) conflicts against zfsutils (Closes: #824751).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 20 May 2016 08:50:35 +0200

zutils (1.4-2) sid; urgency=low

  * Uploading to sid.
  * Updating vcs fields.
  * Using common spelling of variables in preinst.
  * Removing manual settings for xz compression.
  * Harmonizing rules file.
  * Updating to standards version 3.9.8.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 12 May 2016 17:25:23 +0200

zutils (1.4-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.4.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 11 Jun 2015 07:58:11 +0200

zutils (1.4~pre2-2) experimental; urgency=low

  * Uploading to experimental.
  * Updating glibc depends check to work with some porter architectures as
    well (Closes: #784134).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 May 2015 18:47:24 +0200

zutils (1.4~pre2-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.4~pre2.
  * Refreshing zupdate.patch.
  * Updating years in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 01 May 2015 19:33:30 +0200

zutils (1.3-4) sid; urgency=low

  * Uploading to sid.
  * Using libc0.1-dev for Built-Using on kfreebsd (Closes: #769563).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 15 Nov 2014 07:27:58 +0100

zutils (1.3-3) sid; urgency=low

  * Uploading to sid.
  * Adding Built-Using field (Closes: #769344).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 13 Nov 2014 07:42:55 +0100

zutils (1.3-2) sid; urgency=low

  * Uploading to sid.
  * Updating to standards version 3.9.6.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 18 Sep 2014 00:41:56 +0200

zutils (1.3-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 02 Sep 2014 03:34:06 +0200

zutils (1.3~rc1-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.3~rc1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 29 Jul 2014 00:11:16 +0200

zutils (1.3~pre2-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.3~pre2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 18 Jul 2014 17:28:23 +0200

zutils (1.3~pre1-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.3~pre1.
  * Refreshing build.patch.
  * Refreshing zupdate.patch.
  * Updating copyright file to reflect upstreams change from GPL-3+ to
    GPL-2+.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 16 Jul 2014 22:08:37 +0200

zutils (1.2-2) sid; urgency=low

  * Uploading to sid.
  * Building with dh --parallel.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 31 Mar 2014 21:35:49 +0200

zutils (1.2-1) experimental; urgency=low

  * Uploading to experimental.
  * Updating to standards version 3.9.5.
  * Merging upstream version 1.2.
  * Updating years in copyright for 2014.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 24 Feb 2014 16:42:25 +0100

zutils (1.2~pre3-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.2~pre3.
  * Updating lintian overrides.
  * Refreshing zupdate.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 16 Oct 2013 16:45:47 +0200

zutils (1.2~pre2-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.2~pre2.
  * Avoid linking zupdate statically.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 09 Sep 2013 13:36:05 +0200

zutils (1.1-1) experimental; urgency=low

  * Uploading to experimental.
  * Updating vcs fields.
  * Merging upstream version 1.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 18 Aug 2013 16:35:47 +0200

zutils (1.1~rc2-2) experimental; urgency=low

  * Uploading to experimental.
  * Adding vcs fields.
  * Wrapping control fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 17 Jul 2013 14:10:39 +0200

zutils (1.1~rc2-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.1~rc2.
  * Rediffing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 12 Jul 2013 15:24:17 +0200

zutils (1.0-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 09 Jun 2013 09:10:27 +0200

zutils (1.0~rc7-2) experimental; urgency=low

  * Uploading to experimental.
  * Adding patch to avoid overwriting build environment.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 16 May 2013 10:37:53 +0200

zutils (1.0~rc7-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.0~rc7.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 11 Apr 2013 13:55:57 +0200

zutils (1.0~rc6-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.0~rc6.
  * Updating years in copyright file.
  * Dropping dpkg-source compression levels.
  * Dropping filename.patch, not needed anymore.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 26 Mar 2013 10:25:22 +0100

zutils (0.9-7) sid; urgency=low

  * Uploading to sid.
  * Removing all references to my old email address.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 10 Mar 2013 21:54:11 +0100

zutils (0.9-6) sid; urgency=low

  * Uploading to sid.
  * Adding patch from upstream to make filenames not prefixed to output by
    default when searching one file (Closes: #694024).
  * Updating to standards version 3.9.4.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 10 Dec 2012 11:23:06 +0100

zutils (0.9-5) sid; urgency=low

  * Uploading to sid.
  * Using compression level 9 also for binary packages.
  * Switching to xz compression.
  * Updating copyright file to format version 1.0.
  * Updating to debhelper version 9.
  * Updating to standards version 3.9.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 30 Jun 2012 15:02:50 +0200

zutils (0.9-4) sid; urgency=low

  * Uploading to sid.
  * Updating standards version to 3.9.2.
  * Compacting copyright file.
  * Updating lintian overrides.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 10 Jul 2011 17:20:52 +0200

zutils (0.9-3) sid; urgency=low

  * Uploading to sid.
  * Making reference to licenses in copyright distribution neutral.
  * Improving previous changelog entries.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 22 Jan 2011 21:37:48 +0100

zutils (0.9-2) sid; urgency=low

  * Uploading to sid.
  * Adding enhances field.
  * Adding debug package.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 17 Jan 2011 21:28:40 +0100

zutils (0.9-1) sid; urgency=low

  * Uploading to sid.
  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Makeing packaging distribution neutral.
  * Improving comments in rules file.
  * Removing unneeded build-depends on autotools-dev.
  * Merging upstream version 0.9.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 13 Jan 2011 23:08:01 +0100

zutils (0.9~rc2-3) sid; urgency=low

  * Uploading to sid.
  * Moving zutils to /bin.
  * Using quiet for dpkg-divert calls.
  * Compiling zutils statically for the time being (Closes: #608484).
  * Correcting wrong configure call in rules.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 01 Jan 2011 11:55:29 +0100

zutils (0.9~rc2-2) sid; urgency=low

  * Uploading to sid.
  * Updating copyright file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 27 Dec 2010 06:12:58 +0100

zutils (0.9~rc2-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 0.9~rc2.
  * Switching to source format 3.0 (quilt).
  * Updating year in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 14 Dec 2010 19:35:45 +0100

zutils (0.9~rc1-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 0.9~rc1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 26 Nov 2010 18:34:33 +0100

zutils (0.8-1) sid; urgency=low

  * Uploading to sid.
  * Updating standards version to 3.9.0.
  * Updating to standards version 3.9.1.
  * Updating to debhelper version 8.
  * Removing pre-squeeze depends to dpkg.
  * Switching to source format 3.0 (quilt).
  * Merging upstream version 0.8.
  * Adding options file for dpkg source.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 21 Nov 2010 22:34:48 +0100

zutils (0.8~rc1-1) sid; urgency=low

  * Uploading to sid.
  * Adding explicit source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Merging upstream version 0.8~rc1.
  * Updating README.source.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 14 Mar 2010 12:44:08 +0100

zutils (0.7-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 0.7.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 22 Oct 2009 21:39:27 +0200

zutils (0.6-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 0.6.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 06 Oct 2009 20:20:20 +0200

zutils (0.5-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 0.5.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 03 Oct 2009 08:37:50 +0200

zutils (0.4-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 0.4.
  * Removing manual make call in auto_install target, not required
    anymore.
  * Adding divertions for newly added zegrep and zfgrep.
  * Making package architecture dependent, upstream has rewritten
    helpers in C.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 02 Oct 2009 22:17:47 +0200

zutils (0.3-1) sid; urgency=low

  * Uploading to sid.
  * Updating package to standards version 3.8.3.
  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Merging upstream version 0.3.
  * Moving maintainer homepage from control to copyright.
  * Updating homepage field in control.
  * Bumping version build-depends on debhelper.
  * Adding manual depends on newer dpkg because of install-info.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 20 Sep 2009 21:32:39 +0200

zutils (0.2-1) sid; urgency=low

  * Initial upload to sid.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 08 Aug 2009 10:53:00 +0200
